IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Pis_Tipo_Rec')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_STRING, NOTA)
	VALUES (1, 'Pis_Tipo_Rec', 'PISTA: Tipo de cbte para generar el ingreso en caja','STRING','REC','')
END
GO


IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Pis_Vta_Concep')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_INTEGER, NOTA)
	VALUES (1, 'Pis_Vta_Concep', 'PISTA: Codigo de concepto para venta entradas','INTEGER',157,'')
END
GO
